Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Steadfast 2 unknown dependency!

Comments in 'Plugin Development' started by iiDeathStrokeii, Jul 9, 2015.

Thread Status:
Not open for further replies.
  1. iiDeathStrokeii
    Offline

    iiDeathStrokeii Active Member

    Joined:
    Mar 30, 2015
    Posts:
    111
    Minecraft User:
    iiDeathstrokeii
    Hi guys I just ran a server with Steadfast 2 and while loading a few public plugins I got the following error:
    PHP:
    22:58:51 [CRITICALCould not load plugin 'EconomyPShop'Unknown dependency
    22
    :58:51 [CRITICALCould not load plugin 'EconomySell'Unknown dependency
    22
    :58:51 [CRITICALCould not load plugin 'EconomyShop'Unknown dependency
    Any ideas why or how I can fix this?
  2. Intyre
    Offline

    Intyre Staff Member PocketMine Team

    Joined:
    Aug 24, 2013
    Posts:
    118
    Minecraft User:
    Intyre
    Read the errors.
    PEMapModder and iksaku like this.
Thread Status:
Not open for further replies.

Share This Page

Advertisement